View Issue Details

IDProjectCategoryView StatusLast Update
0000687CaseTalk ModelerDiff and Mergepublic2018-02-21 09:26
ReporterwobbenAssigned Towobben 
PrioritynormalSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version8.1.3 
Target Version9.0Fixed in Version9.0 
Summary0000687: Datatype settings not merged
DescriptionMerging label types from another repository does not pick up the datatypes.
TagsNo tags attached.
CaseTalk Edition

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-07-02 22:53 wobben New Issue
2015-07-02 22:53 wobben Status new => assigned
2015-07-02 22:53 wobben Assigned To => wobben
2015-08-24 17:01 wobben Reproducibility have not tried => sometimes
2015-08-24 17:01 wobben Target Version 8.2.1 => 9.0
2018-02-21 09:26 wobben Status assigned => resolved
2018-02-21 09:26 wobben Resolution open => fixed
2018-02-21 09:26 wobben Fixed in Version => 9.0